- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- f
- g
- l
- m
- n
- o
- p
- r
- t
- u
- z

### - p -

- parent_class : magnifier.c , zoom-region.c
- pending_idle_handler : zoom-region.c
- processing_updates : zoom-region.c
- PropIdx : magnifier.c , zoom-region.c